{
    "name": "geeks4change/state_machine_tools",
    "type": "drupal-module",
    "authors": [
        {
            "name": "Merlin",
            "email": "merlin@geeks4change.net"
        }
    ],
    "repositories": [
        {
            "type": "composer",
            "url": "https://packages.drupal.org/8"
        }
    ],
    "autoload": {
        "psr-4": {
            "Drupal\\state_machine_tools\\": "src/"
        }
    },
    "require": {
        "ext-json": "^7.4 || ^8.0",
        "php": "^7.4 || ^8.0",
        "drupal/state_machine": "^1.6"
    },
    "require-dev": {
        "drupal/core": "^9.3"
    }
}
